body {margin:0px; background:url(../images/fond_site_prodware.png) top no-repeat; font:12px Arial; background-color:#f4f4f4; color:#373c41;}
/*.textebleu{font:11px Arial; color:#244c65;}*/
.textebleu{font:12px Arial; color:#5096c8;}
.texteblanc {color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none;}
.small_lienblanc {color: #FFFFFF; font-size: 10px; text-decoration: none;}
.texteblancgras {color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-decoration: none;}
.formsbleu {border: 1px #326FA8 solid; color: #265D96; font-family: Arial, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none;}
.formsgris {border: 1px #b4b4b4 solid; color: #626262; font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none;}
a {text-decoration:underline; color:#5096c8;}
a:hover {text-decoration:underline; color:#363d40}
#global {width:979px; margin:0 auto; background-color:#ffffff; position:relative;
margin-bottom:15px;
behavior: url(PIE.htc);
margin-top:15px;
}
/*- Header et Banniere -*/
#chx-lang {position:absolute; right:15px; float:right; top:72px}
#logo-qurius img {position:absolute; right:15px; float:right; top:8px}
#header {width:979px; height:135px;}
.logo {margin:10px 0 0 27px; border:none; float:left;}
#slogan-prodware {position:absolute; right:40px; float:right; top:78px}
#slogan-prodware p {padding:0; margin:0; color:#2995d3; font:normal 16px Arial; line-height:38px; }
/*---------------------- */
/*- Barre de recherche -*/
#search-bar {/*position:absolute; top:55px; right:20px; text-align:right; width:255px; height:35px; background:#EFEFEF;*/ margin:0;padding:0}
#search-bar input#chainerecherche{font:bold 14px Arial; color:#5096c8; background:url(../images/bg-search.gif) no-repeat; width:164px; height:27px; line-height:27px; border:none; padding:0; margin:0;margin-top:4px; margin-left:5px; padding-left:10px;}
.recherche-envoi {width:27px; height:27px; vertical-align:top; margin-top:4px;margin-right:5px}
#cadre-recherche form{margin:0; padding:0}
/*----------------------*/
/*- Menu et Drop down -*/
#menu-bleu {width:979px; height:36px; position:relative; margin:0 auto;clear:both}
#menu-bleu ul{margin:0; padding:0; list-style:none; display:inline;}
#menu-bleu li.top_m{margin:3px 0 0 0; padding:0; float:left; text-align:center; height:30px;}
#menu-bleu li.fleche a{background:url(../images/menu/fleche-menu.gif);}
#menu-bleu li.fleche a:hover{background:url(../images/menu/fleche-menu-over.gif);}
#menu-bleu li.normal a{background:url(../images/menu/blank.gif);}
#menu-bleu li.normal a:hover{background:url(../images/menu/blank.gif);}
#menu-bleu li a{width:137px; display:block; background:url(../images/menu/bg-button.gif); font:12px Arial; color:#FFF; text-decoration:none; line-height:30px;}
#menu-bleu li a:hover{background:url(../images/menu/bg-button-activ.gif);}
#menu-bleu li:hover{cursor:pointer;}

#menu-bleu li.first-but a {width:136px; background:url(../images/menu/bg-button-first.gif);}
#menu-bleu li.first-but ul li a {background:none;}
#menu-bleu li.first-but a:hover{width:136px; background:url(../images/menu/bg-button-first-activ.gif);}
#menu-bleu li.first-but ul li a:hover {background:none;}
#menu-bleu li.last-but a {width:135px; background:url(../images/menu/bg-button-last.gif);}
#menu-bleu li.last-but ul li a {background:none;}

#menu-bleu li ul{ width:195px;}

#menu-bleu ul li ul{background:url(../images/menu/bg-menu2.gif) #f4f4f4 top repeat-x; border:1px solid; border-color:#CECECE; border-top:none 0px; position:absolute; top:32px; display:none; width:195px; padding:10px 0 10px; 0;}
#menu-bleu ul li ul a{color: #006699; font:11px Arial; background:none; text-align:left; width:185px; padding:0 0 0 10px;}
#menu-bleu ul li ul li{padding:0 0 7px 0;}
#menu-bleu ul li ul a:hover{color: #FE6A06; background:none; list-style:square;}
#menu-bleu ul li:hover ul{display:block;}
#menu-bleu ul li:hover ul li ul{display:none;}
#menu-bleu ul li ul li ul{background:url(../images/menu/bg-menu2.gif) #f4f4f4 top repeat-x; border:1px solid; border-color:#CECECE; border-top:none 0px; position:absolute; top:auto; margin-top:-23px; left:195px; display:none; width:auto; padding:10px 10px 10px; 0;}
#menu-bleu ul li ul li:hover ul{display:block;}
/*-------------------*/
/*- Box Flash Home -*/
#offres {width:959px; height:188px; margin:10px auto;}
#box1 {position:absolute; top:140px; width:500px; height:430px; display:none; margin-left:7px; background:url(../images/box-home.png);}
#footbox1 {position:absolute; bottom:0; left:17px; width:64px; height:83px; background:url(../images/picto1.png) left no-repeat;}
#box2 {position:absolute; top:140px; width:1px; height:1px; margin-left:330px;}
#box2b {position:absolute; width:500px; height:430px; display:none; background:url(../images/box-home.png);}
#footbox2 {position:absolute; bottom:0; left:17px; width:64px; height:83px; background:url(../images/picto2.png) left no-repeat;}
#box3 {position:absolute; top:140px; width:1px; height:1px; margin-left:475px;}
#box3b {position:absolute; width:500px; height:430px; display:none; background:url(../images/box-home.png);}
#footbox3 {position:absolute; bottom:0; left:17px; width:64px; height:83px; background:url(../images/picto3.png) left no-repeat;}
.boxs h3{margin:0; padding:12px 0 0 17px; height:29px; line-height:29px; font:bold 14px Arial; color:#FFF;}
.boxs h4{margin:0; padding:5px 17px 0 17px; font:bold 12px Arial; color:#f3640a;}
.boxs p{margin:0; padding:10px 0 0 17px; font:12px Arial; color:#006699;}
.boxs p a{font:11px Arial; color:#006699;}
.boxs p a:hover{color:#f3640a;}
.boxs p {font:11px Arial; color:#006699;}
.boxs ul{margin:10px 0 0 17px; padding:0; list-style:none;}
.boxs li{margin:5px 0 0 2px; padding:0 0 0 15px; font:11px Arial; color:#006699; background:url(../images/dot-orange.gif) left no-repeat;}
.boxs li a{font:11px Arial; color:#006699;}
.boxs li a:hover{color:#f3640a;}
/*-----------*/
/*/*- Footer -*/

#sitemap {width:963px; height:200px; background:#ffffff url(../images/bg-sitemap.jpg) repeat-x; padding:10px 4px 0px 12px; }
#sitemap ul{float:left; margin:5px 4px 5px 4px; padding:0;padding-right:15px; list-style:none; width:14%; /*border:solid 1px orange*/}
#sitemap li{color: #006699; font:bold 11px Arial; text-decoration:none;padding:0;/* border:solid 1px green;*/}
#sitemap li a{text-decoration:none; color: #000000; font:11px Arial; display:block;line-height:14px;padding:0;/*border:solid 1px red*/}
#sitemap li a strong{text-decoration:none; color: #000000; font:11px Arial; display:block; font-weight:bold;padding-bottom:5px}
#sitemap li a:hover{text-decoration:none; color: #5096c8;}

#bg-footer{
	max-width:1310px;
	position:relative;
	margin:auto;
	padding:auto;
	background:url(/images/fond_site_prodware_bas.png) bottom left no-repeat;
	overflow:hidden
}

#footer {width:979px; padding-top:5px;padding-bottom:5px;text-align:center; color: #006699; font:11px Arial; } 
#footer a{text-decoration:none; color: #000000 !important; font:11px Arial;}
#footer a:hover{text-decoration:none; color: #5096c8 !important; font:11px Arial;}
#footer .footrang{color: #FE6A06;}
/*-----------*/
/*#sitemap ul.last-child{position:absolute;left:10px}*/
#footer {width:979px; margin:5px auto; text-align:center; color: #006699; font:11px Arial; border:solid 1px #e9e8e8;border-left:none;border-right:none; }
#footer a{text-decoration:none; color: #006699; font:12px Arial;}
#footer a:hover{text-decoration:none; color: #FE6A06; font:12px Arial;}
#footer .footrang{color: #FE6A06;}
.barre-footer{background: url(../images/barre-footer.png) no-repeat 32px 2px; padding:0 4px 0 12px; margin-right:8px;}
.liens-communautes{font-weight:bold; color:#5096c8; font-size:12px;}
.liens-communautes td{padding-left:10px;}

.barre-footer-communaute{padding:0 0px 0 12px; margin-right:8px; background-position:32px 4px}
/*-----------*/
/*- Slideshow Homepage -*/
/*------------------------------*/
/*- Banniere et Fil d'ariane -*/
#banniere-inter {background:#ffffff; text-align:center;}
/*--#banniere-inter h1{margin:0; padding:0 0 0 24px; font:bold 20px Arial; color:#ff8800; line-height:95px;}--*/
/*----------------------*/
/*- Fil d'ariane -*/
#bloc-ariane {font:normal 11px Arial; color:#b2b2b2; margin:3px; display:block; padding-left:11px; padding-top:8px; width:970px; height:41px; background:url(../images/fond_ariane.jpg) no-repeat;}
#bloc-ariane a {color:#373c41; text-decoration:none;}
#bloc-ariane a:hover {color:#5096c8; text-decoration:underline;}
#bloc-ariane a:last-child {color:#5096c8; text-decoration:underline;}
/*------------------ */
/*- Contenu site -*/
#site-content {
width:962px;
margin:0 auto;
display:block;
overflow:hidden;
margin-bottom:10px;
}

#inter-menu {width:229px; float:left; display:block;}
#inter-content {width:710px; float:right; display:block; background-color:#ffffff; padding:10px}
#inter-content-solution {width:710px; float:right; display:block; background-color:#ffffff; margin:10px; background:url(../images/fond_solution.jpg) right top no-repeat; }
#inter-content-ss-menu {width:962px; display:block; padding:0 10px 0 10px;}
#home-content {width:956px; margin:0 auto; display:block; overflow:hidden; margin-top:10px; margin-bottom:10px;}
/*------------------ */
/*- Menu gauche -*/
#titre-menu-left {width:229px; height:40px; display:block; background-color:#f4f4f4; margin-top:-30px;}
#titre-menu-left h5{margin-left:9px; padding:0 0 0 0px; font-size:18px; color:#5096c8; height:40px; line-height:40px; text-align:left;	font-weight: normal;}
#inside-menu-left {width:229px; display:block; overflow:hidden; background-color:#f4f4f4;}
#inside-menu-left ul{margin:0; padding:0 0 0 5px; list-style:none;font-size:12px;}
#inside-menu-left ul li{padding:0 0 4px 0;}
#inside-menu-left li ul li{padding:3px 0 0 0;}
#inside-menu-left li a{text-decoration:none; background:url(../images/puce20.png) left -2px no-repeat; padding-left:18px; margin:0px; display:block; line-height:18px; width:195px; color:#373c41;}
#inside-menu-left li a:hover{text-decoration:none; background:url(../images/puce20.png) left -2px no-repeat; padding-left:18px; margin:0px; display:block; line-height:18px; width:195px; color:#5096c8;}
#inside-menu-left ul li ul{margin:0;padding:0}
#inside-menu-left ul li ul li{}
#inside-menu-left ul li ul li a{text-decoration:none; color:#373c41; background:none;padding-left:5x;margin:0}
#inside-menu-left ul li ul li a:hover{color:#5096c8;text-decoration:none; background:none;}
#bottom-menu-left {width:229px; height:18px; background:url(../images/triangle_blanc.png) right 0px no-repeat; background-color:#f4f4f4;}
/*------------------ */
/*- Carte france -*/
#carte-france {float:left;}
#infos-contact {float:right; width:400px; display:bloc;}
#infos-contact em{font-style:Arial; font-weight:bold; color:#5096c8;}
#infos-contact h3{font-size:14px; color:#5096c8;}
#infos-contact p a{font-weight:bold; color:#5096c8;}

.break-actus {width:100%; height:1px; background:url(../images/pointilles_h_bleu.gif) repeat-x;}

.treeview li.submenu ul{ /*Style for ULs that are children of LIs (submenu) */
display: none; /*Hide them by default. Don't delete. */
}

.treeview .submenu ul li{ /*Style for LIs of ULs that are children of LIs (submenu) */
cursor: default;
}
hr {clear: both; border: 0; border-bottom: 1px #dddddd solid; height: 1px;}
.hrcommunique {padding-top:3px; padding-bottom:10px; clear: both; border: 0; border-bottom: 1px #01669a dotted; height: 1px}
h1{margin:0;padding-bottom:10px; font:bold 22px Arial; color:#5096c8;}
h2{margin:0;padding-top:20px; padding-bottom:5px; font:bold 16px Arial;color:#5096c8}
h3{margin:0;padding-top:15px; padding-bottom:5px; font:bold 14px Arial;color:#5096c8}
h4{margin:0;padding-top:10px; padding-bottom:0px; font:bold 12px Arial;color:#5096c8}

.texte_warning {font:10px Arial; color: #990000;}

/*---------------- Onglet menu haut ---------------*/

/*------------------ */
/*- Racourrci Home Page -*/
#menu-prodware {text-align:center;background:#ffffff url(../images/coin-gauche-menu-haut.png) no-repeat;width:945px;padding-left:25px;height:40px;}
#menu-prodware ul{margin:0; padding:0;list-style:none; display:inline;background:#ffffff}
#menu-prodware li{margin: 0; padding:0; color: #000000; font:10px Arial; float:right;  }
#menu-prodware li a{font:normal 16px Arial;text-align:right;line-height:35px; padding:0; color: #5d5d5d; text-decoration:none; }
#menu-prodware li img {margin-left:8px;margin-right:8px;padding-bottom:5px}
#menu-prodware li a:hover{color: #5096c8;}
#menu-prodware li a.slorang{color: #FE6A06;}

/*-------------------*/
/*-- Menu favoris, témoignages et téléphone --*/
#menu-outils{
	width:979px;
	background-image : url(../images/menu/fond_favoris.jpg);
	border:none;
	height:37px;
	z-index:999;
	clear:both;
	
}
#menu-outils a{
	color:#5096c8;
	font-weight:bold;
	font-size:16px;
	text-decoration:none;
}

#menu-outils-bleu{
	width:979px;
	background-image : url(../images/menu/fond_favoris_bleu.jpg);
	border:none;
	height:37px;
	z-index:999;
	clear:both;
}
#menu-outils-bleu a{
	color:#ffffff;
	font-weight:bold;
	font-size:16px;
	text-decoration:none;
}
/*---------------------*/
/*--- Home page -----*/
/*--- Logiciel métier -----*/

#box-home-1 h1{
	width:290px;
	height:35px;
	margin:0;
	padding:0px;
	padding-left:5px;
	margin-top:10px;
	color:#5096c8;
	font-size:24px;
	font-weight:normal;
	margin-left:10px;
}

#box-home-1-text{
	width:300px;
	height:415px;
	margin:auto;
	background:#ffffff;
}

#box-home-1-text h1{
	color: #37a8db;
	font-size:17px;
	margin:0px 0;
	padding-left:10px;
}
#box-home-1-text .plus{
	margin-left:13px;	
}
#box-home-1-text .plus a{
	text-decoration:none;
	color:#006699;
	padding-right:10px;
	padding-bottom:10px;
}

ul#menu-home-1 {
/*	list-style:none;*/
	margin-left:10px;
	margin-bottom:30px;
	padding:0;
}

ul#menu-home-1 li a{
	color:#363d41;
	font-family:Arial, Geneva, sans-serif;
	font-size:13px;
	text-decoration:none;
	background:url(../images/puce20.png) no-repeat;
	padding:0px 0px 0px 30px;
	display:list-item;
	line-height:16px;
	
}
ul#menu-home-1 li a:hover{
	color:#5096c8;
	background:url(../images/puce20.png) no-repeat;
	padding-left:30px;
}

ul#menu-home-1 a img{
	margin-right:15px;	
}
ul#menu-home-1 li{
	margin-top:4px;
	margin-bottom:4px;
	list-style:none;
}

/* Box logiciel métier hover : Activation par javascript */

#box-home-1-hover h1{
	width:290px;
	height:35px;
	margin:0;
	padding:0px;
	margin-top:10px;
	padding-left:5px;
	color:#37a8db;
	font-size:24px;
	font-weight:normal;
	margin-left:10px;
	}

#box-home-1-text-hover{
	width:300px;
	height:415px;
	margin:auto;
	background:#ffffff;
}
#box-home-1-text-hover .plus{
	margin-left:13px;	
}
#box-home-1-text-hover .plus a{
	text-decoration:none;
	color:#ff8100;
	padding-right:10px;
	padding-bottom:10px;
}

/* Box solution service */
#box-home-2{
	margin-top:40px;	
}
#box-home-2 h2{
	width:315px;
	height:45px;
	margin:0;
	padding:0;
	color:#5096c8;
	font-size:24px;
	font-weight:normal;
}

#box-home-2-text{
	width:315px;
	height:125px;
	margin:0;
	padding:0;
	background:#ffffff;
}
#box-home-2-text h2{
	color: #f1ac34;
	font-size:17px;
	margin:0px 0 0 0 ;
	padding:0px 0 0 0 ;
}
#menu-home-2{
	color:#f1ac34;
	font-size:15px;
	line-height:17px;
	list-style:none;
	margin:0;
	padding:0;
}
#menu-home-2  a{
	text-decoration:none;
	font-size:13px;
	font-family:Arial, Geneva, sans-serif;
	line-height:16px;
	color:#363d41;
}
ul#menu-home-2 a:hover{
	color:#ff8100;
}
#box-home-2-text .plus {
	margin-top:15px;	
}
#box-home-2-text .plus a{
	text-decoration:none;
	color:#006699;
	padding-right:10px;
	padding-bottom:10px;
}

/* Partie Javascript */
#box-home-2-hover{
	margin-top:40px;	
}
#box-home-2-hover h1{
	width:315px;
	height:45px;
	margin:0;
	padding:0px;
	color:#37a8db;
	font-size:24px;
	font-weight:normal;
}

#box-home-2-text-hover{
	width:315px;
	height:125px;
	margin:0;
	padding:0;
	background:#ffffff;
}
#box-home-2-text-hover h1{
	color: #37a8db;
	font-size:17px;
	margin:0px 0;
	padding:0px 0;

}
#box-home-2-text-hover .plus{
	margin-top:15px;	
}
#box-home-2-text-hover .plus a{
	text-decoration:none;
	color:#ff8100;
	padding-right:10px;
	padding-bottom:10px;
}

ul#menu-home-2 li a{
	color:#363d41;
	font-family:Arial, Geneva, sans-serif;
	font-size:13px;
	text-decoration:none;
	background:url(../images/puce20.png) no-repeat;
	padding:0px 0px 3px 30px;
	display:list-item;
	list-style:none;
	line-height:14px;
	
}
ul#menu-home-2 li a:hover{
	color:#5096c8;
	background:url(../images/puce20.png) no-repeat;
	padding-left:30px;
}

/* Box solution editeur */
#box-home-3{
	margin-top:40px;	
}
#box-home-3 h3{
	width:315px;
	height:45px;
	margin:0;
	padding:0;
	color:#5096c8;
	font-size:24px;
	font-weight:normal;
}

#box-home-3-text{
	width:315px;
	height:125px;
	margin:0;
	padding:0;
	background:#ffffff;
}
#box-home-3-text h3{
	color: #f1ac34;
	font-size:17px;
	margin:0px 0 0 0 ;
	padding:0px 0 0 0 ;
}
#menu-home-3{
	color:#f1ac34;
	font-size:15px;
	line-height:17px;
	list-style:none;
	margin:0;
	padding:0;
}
#menu-home-3  a{
	text-decoration:none;
	font-size:13px;
	color:#363d41;
	font-family:Arial, Geneva, sans-serif;
	line-height:16px;
}
ul#menu-home-3 a:hover{
	color:#ff8100;
}
#box-home-3-text .plus {
	margin-top:15px;	
}
#box-home-3-text .plus a{
	text-decoration:none;
	color:#006699;
	padding-right:10px;
	padding-bottom:10px;
}

/* Partie Javascript */
#box-home-3-hover{
	margin-top:40px;	
}
#box-home-3-hover h1{
	width:315px;
	height:45px;
	margin:0;
	padding:0px;
	color:#37a8db;
	font-size:24px;
	font-weight:normal;
}

#box-home-3-text-hover{
	width:315px;
	height:125px;
	margin:0;
	padding:0;
	background:#ffffff;
}
#box-home-3-text-hover h1{
	color: #37a8db;
	font-size:17px;
	margin:0px 0;
	padding:0px 0;

}
#box-home-3-text-hover .plus{
	margin-top:15px;	
}
#box-home-3-text-hover .plus a{
	text-decoration:none;
	color:#ff8100;
	padding-right:10px;
	padding-bottom:10px;
}

ul#menu-home-3 li a{
	color:#373c41;
	font-family:Arial, Geneva, sans-serif;
	font-size:13px;
	text-decoration:none;
	background:url(../images/puce20.png) no-repeat;
	padding:0px 0px 3px 30px;
	display:list-item;
	list-style:none;
	line-height:14px;
	
}
ul#menu-home-3 li a:hover{
	color:#5096c8;
	background:url(../images/puce20.png) no-repeat;
	padding-left:30px;
}

/*
Onglet communauté sur le coté du site 

Dans le bloc "menu left" un style est rajouté pour caler l'icone
différemment selon qu'il y ait le menu haut ou pas
*/
#communaute{
	width:1084px;
	height:0px;
	top:160px;
	position:absolute;
}
#contenu-social{
	position:absolute;
	width:176px;
	height:9px;
	text-align:center;
	z-index:1000;
	right: 0px;
	top:130px;
}
#contenu-social-text{
	display:none;
	width:100%;
	z-index:1000;
	background:#4b96cd;
	padding-right:5px;
	padding-left:5px;
	padding-top:5px;
	padding-bottom:5px;
	-moz-box-shadow: -5px 5px 5px 0px #656565;
	-webkit-box-shadow: -5px 5px 5px 0px #656565;
	-o-box-shadow: -5px 5px 5px 0px #656565;
	box-shadow: -5px 5px 5px 0px #656565;behavior: url(PIE.htc);
}
#contenu-social-text-content, #contenu-social-ajax{
	display:none;
}
.tab_commu .titre_commu {
	font-weight:bold;
	color:#f8b332;
 }
.tab_commu td {
	color:#585858;
	line-height:14px;
}
.tab_commu td a {
	color:#4b96cd;
	text-decoration:none;
	line-height:13px;
}
/* Onglet projet */
#onglet-projet{
	width:1087px;
	height:0px;
	top:0px;
	position:absolute;

}

/* Favoris */
#favoris{
	position:relative;
	display:none;
}
#favoris-container{
	position:absolute;
	width:250px;
	background:#4A96CD;
	z-index:9999;
}

#favoris-container a{
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
}

#favoris-container a:hover{
	text-decoration:underline;
	font-weight:bold;
	color:#ffffff;
}

a.lienbleuminisouligne:link {
	color: #265D96;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
}

a.lienbleuminisouligne:visited {
	color: #265D96;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
}

a.lienbleuminisouligne:hover {
	color: #FF8800;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
}

a.lienbleuminisouligne:active {
	color: #265D96;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
}

.fond_annee_content {
	width:60px;
	height:30px;
	background:url(../images/fond_annee.jpg) no-repeat;
	text-align:center;
	padding-top:8px;
}

.fond_annee {
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	color:#5b5b5b;
	}

.fond_annee:hover{
	color:#ff8800
	}
.texteorangegras{
	font-weight:bold;
	font-size:14px;
	color:#ff8800;
	text-decoration:none;
}
.textebleugras{
	font-weight:bold;
	font-size:14px;
	color:#5096c8;
	text-decoration:none;
}
.voir_actus a{
	font-weight:bold;
	text-decoration:none;
	padding-left:320px;
}
#plan-site a,#plan-site ul, #plan-site{
	text-decoration:none;
}

#plan-site li {
	padding-top:15px;
	list-style:none;	
}
#plan-site li li,#plan-site li li li{
	list-style:inherit	
}
#plan-site li a{
	border-bottom:solid 1px #006699;	
	display:block;
	width:100%
}
#plan-site ul li a{
	border:none;
	font-size:12px;
}

#plan-site ul li ul li a{
	border:none;
	font-size:12px;
}
.addthis_toolbox{
	margin-top:10px;
}
#inter-menu a:hover{
	opacity: 0.8;
	filter: alpha(opacity = 80);
}
.opacite{
	opacity: 0.8;
	filter: alpha(opacity = 80);	
}
.controle_formulaire {display: none;}

.absmiddle{
	vertical-align:middle;
}